* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
}

#externalp {
    color: yellow;
    text-align: left;
}

h1 {
    font-size: 30px;
}

#title-2 {
    text-transform: uppercase;
}

.lang {
    background-color: lightgreen;
}

[width="100%"] {
    border: 1px blue;
    border-style: solid;
}

div img {
    border-radius: 50%;
    width: 200px;
    height: 200px;
}

ul > li {
    list-style-type: none;
    letter-spacing: 15px;
}

p ~ p {
    text-align: center;
}